{% extends 'skeleton/base.html' %} {% load static%}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    {% block head %}
    <title>Almacén Los Yuyitos</title>
    <link rel="stylesheet" href="{% static 'css/index.css' %}" />
    {% endblock %}
  </head>
  <body>
    {% block manual %}

    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
          Esta es la pestaña de Mi Perfil. Puede utilizar el menú lateral para
          navegar por la aplicación.
        </p>
      </div>
    </div>
    {% endblock %} {% block content %} {% if request.user.is_authenticated %}
    <div class="wrapper-index">
      <h1>Bienvenido/a, {{ user.username }}</h1>

      <p>
        Utiliza el menú lateral para navegar por la aplicación. <br />
        Puedes utilizar la opción Manual de uso para consultar información de
        cada módulo.
      </p>
    </div>
    {% else %} {% endif %} {% endblock content %}
  </body>
</html>
